$kind: http-request
url: "{{Local_URL}}inventories/1fa77a33-e6a8-49a0-8f87-4fa1b3fc8561/inventoryby\
  store"
method: GET
body:
  type: json
  content: //Store id
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 20000
